<div style="font-family: arial,sans-serif; font-size: 16px; padding: 20px;">The store {{ store_name }} was updated by
  owner.
  You can go inside <a href="{{ store_path }}">{{ store_path }}</a> to check if everything is correct.
</div>
<br>
<br>
<table border="0" cellpadding="5" cellspacing="0"
       style="color:#333333;font-size:14px;font-family:arial,helvetica,sans-serif;">
  <tbody>
  <tr>
    <td style="background-color:black;color:white;font-size:16px;border:1px solid #cccccc;">Field name</td>
    <td style="background-color:black;color:white;font-size:16px;border:1px solid #cccccc;">Before</td>
    <td style="background-color:black;color:white;font-size:16px;border:1px solid #cccccc;">After</td>
  </tr>
  {% for field_name, row in data %}
    <tr>
      <td style="background-color:black;color:white;border:1px solid #cccccc;">{{ row.label }}</td>
      <td style="background-color:#c74545;border:1px solid #cccccc;">{{ row.values.0 }}</td>
      <td style="background-color:#d5fcc2;border:1px solid #cccccc;">{{ row.values.1 }}</td>
    </tr>
  {% endfor %}
  </tbody>
</table>
<br>

<div style="font-family: arial,sans-serif; font-size: 16px; padding: 20px;text-align: center;">
  <a href="{{ url('rg_store.store_moderation_removeChanges', {'commerce_store': store_id}) }}"
     style="background-color:#c74545;-moz-border-radius:28px;-webkit-border-radius:28px;border-radius:28px;
	border:1px solid #f5518d;display:inline-block;cursor:pointer;color:#ffffff;font-family:Arial;
	font-size:17px;padding:16px 31px;	text-decoration:none;text-shadow:0px 1px 0px #000000; margin: 0 40px">Disallow</a>

  <a href="{{ url('rg_store.store_moderation_approveChanges', {'commerce_store': store_id}) }}"
     style="background-color:#44c767;-moz-border-radius:28px;-webkit-border-radius:28px;border-radius:28px;
	border:1px solid #18ab29;display:inline-block;cursor:pointer;color:#ffffff;font-family:Arial;font-size:17px;
	padding:16px 31px;text-decoration:none;text-shadow:0px 1px 0px #2f6627; margin: 0 40px">Apply</a>
</div>

